@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html{
    scroll-behavior: smooth;
}

body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Albert Sans', sans-serif !important;
    overflow-x: hidden;
    background-color: #5cdb95 !important;
}

.wrapper{
    padding-top: 6rem;
    margin-bottom: 3rem;
}

.wrapper hr {
    margin: 2.5rem 0;
    height: 3px !important;
    color: #d0d0d0;
    opacity: 1;
}

h1.page-title{
    color: #05386b;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 1.5rem;
}

/* NAVBAR */

nav{
    height: 6rem;
    width: 100vw;
    background-color: #05386b;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    z-index: 10;
}

.navbar-brand img {
    width: 202px;
    padding-left: 1rem;
}

.navbar-collapse{
    background-color: #05386b;
}

.navbar-toggler{
    margin-right: 1rem;
}

.navbar-toggler{
    border: 2px solid #fff !important;
}

.navbar-nav{
    display: flex;
    list-style: none; 
    padding: 0 0.7vw;
    align-items: center;
    text-transform: uppercase;
    justify-content: space-evenly;
    margin-top: unset;
    margin-bottom: unset;
    padding-right: 3rem;
}
a.nav-link{
    text-decoration: none;
    margin: 0 0.7vw;
    color: #fff;
    font-weight: 600;
    margin-left: 1.5rem;
}
a.nav-link:hover {
    color: #5cdb95;
}

a.nav-link.active{
    color: #5cdb95;
}

a.nav-link {
    position: relative;
}
a.nav-link::before {
    content: "";
    display: block;
    height: 3px;
    width: 0%;
    background-color: #5cdb95;
    position: absolute;
    transition: all ease-in-out 250ms;
    margin: 0 0 0 0;
}
a.nav-link:hover::before{
    width: 80%;
}

/*Styling Buttons*/
.login-button{
    background-color: transparent;
    border: 1.5px solid #f2f5f7;
    border-radius: 2em;
    padding: 0.6rem 0.8rem;
    margin-left: 2vw;
    font-size: 1rem;
    cursor: pointer;

}
.login-button:hover {
    color: #131418;
    background-color: #f2f5f7;
    border:1.5px solid #f2f5f7;
    transition: all ease-in-out 350ms;
}
.join-button{
    color: #131418;
    background-color: #61DAFB;
    border: 1.5px solid #61DAFB;
    border-radius: 2em;
    padding: 0.6rem 0.8rem;
    font-size: 1rem;
    cursor: pointer;
}
.join-button:hover {
    color: #f2f5f7;
    background-color: transparent;
    border:1.5px solid #f2f5f7;
    transition: all ease-in-out 350ms;
}

/*Styling Hamburger Icon*/
.hamburger div{
    width: 30px;
    height:3px;
    background: #f2f5f7;
    margin: 5px;
    transition: all 0.3s ease;
}
.hamburger{
    display: none;
}

/* HERO-SECTION */

.hero{
    background-color: #5cdb95;
    min-height: 90vh;
}

.hero-left{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
}

.hero-left img{
    animation-name: float;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes float{
    0%   {margin-bottom: 0;}
    50%  {margin-bottom: 30px;}
    100% {margin-bottom: 0;}
}

.hero-right{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    height: 80vh;
}

.hero-right p{
    color: #05386b;
    font-weight: 700;
    font-size: 25px;
    max-width: 80%;
    text-align: justify;
}

.hero-links{
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.live-demo{
    color: #05386b;
    background-color: transparent;
    width: 180px;
    padding: 10px 0;
    text-align: center;
    box-shadow: inset 0 0 0 0 #05386b;
    border: 4px solid #05386b;
    font-weight: 600;
    text-decoration: none;
    margin-right: 2rem;
    font-size: 25px;
    transition: ease-out 0.2s;
    outline: none;
}

a.live-demo:hover{
    box-shadow: inset 0 150px 0 0 #05386b;
    color: #fff;
}

a.download{
    color: #05386b;
    background-color: transparent;
    width: 180px;
    padding: 10px 0;
    text-align: center;
    box-shadow: inset 0 0 0 0 #05386b;
    border: 4px solid #05386b;
    font-weight: 600;
    text-decoration: none;
    margin-right: 2rem;
    font-size: 25px;
    transition: ease-out 0.2s;
    outline: none;
}

a.download:hover{
    box-shadow: inset 200px 0 0 0 #05386b;
    color: #fff;
}
/* SECOND-HOME-SECTION */

.second-home{
    background-color: #5cdb95;
    min-height: 80vh;
}

.second-home-left{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
}

.second-home-left-content{
    max-width: 80%;
    text-align: center;
}

.second-home-right{
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    min-height: 80vh;
}

a.credits{
    display: block;
    width: 100%;
    flex: 1;
    color: #05386b;
    text-decoration: none;
    font-weight: 600;
}

a.credits:hover{
    color: #05386b;
}

h3.b-title{
    color: #05386b;
    font-weight: 700;
    font-size: 47px;
    margin-bottom: 1rem;
    text-align: center;
}

.second-home-left-content p{
    color: #05386b;
    font-weight: 700;
    font-size: 25px;
    text-align: justify;
}

/* CORE_DETAILS_PAGE */

.core-details{
    min-height: 80vh;
    margin-top: 1rem;
}

.core-details-img-container {
    margin-top: 3rem;
    text-align: center;
    background: #edf5e1;
    padding: 59px 16px;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.core-details-img-container img {
    width: 120px;
    height: 120px;
    object-fit: contain;
}

img.js-img {
    width: 120px;
    height: 120px;
    transform: scale(1.6);
  }

/* FEATURES */

.features{
    min-height: 80vh;
    margin-top: 1rem;
}

.features-left{
    margin-top: 2rem;
}

.features-right{
    margin-top: 2rem;
}

ul.features-list{
    list-style: none;
    padding-left: unset;
}

ul.features-list li{
    color: #05386b;
    font-weight: 600;
    font-size: 25px;
    padding: 10px 15px;
}

ul.features-list li span i{
    transition: 0.3s;
}

ul.features-list li:hover span i{
    transform: rotateY(40deg);
}

a.more-features{
    border: 3px solid #edf5e1;
    padding: 10px 15px;
    text-decoration: none;
    color: #05386b;
    text-align: center;
    font-weight: 600;
    font-size: 25px;
    margin: auto;
    display: inline-block;
}

a.more-features span{
    margin-left: 3px;
    transition: 0.2s;
}

a.more-features:hover:hover{
    color: #05386b;
}

a.more-features:hover span{
    margin-left: 10px;
}

/* OUR-PRODUCTS-SECTION */

.our-products{
    min-height: 45vh;
    margin-top: 3rem;
}

.first-carousel{
    background-color: #edf5e1;
    border-radius: 10px;
    padding-top: 1.5rem;
}

/* Owl-Carousel */

.item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.owl-carousel .owl-item img {
    display: block;
    width: 250px !important;
    height: 100px !important;
    object-fit: contain;
}

.owl-next {
    position: absolute;
    top: 0%;
    right: 2%;
}

.owl-prev {
    position: absolute;
    top: 0%;
    left: 2%;
}

.owl-prev span, .owl-next span{
    color: #000;
    font-size: 70px;
}

.owl-theme .owl-nav [class*="owl-"]:hover{
    background-color: transparent !important;
}

/* FOOTER  */

footer{
    background-color: #153c34;
    padding-top: 2rem;
}

.footer-logo-container img{
    width: 200px;
    height: auto;
    object-fit: contain;
}

h3.footer-title{
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-top: 1rem;
}

ul.footer-link-list{
    list-style: none;
    padding-left: unset;
}

ul.footer-link-list li{
    margin-top: 0.5rem;
    color: #dadcd7;
    font-weight: 500;
    text-decoration: none;
}

ul.footer-link-list li a{
    color: #dadcd7;
    font-weight: 500;
    text-decoration: none;
}

ul.footer-link-list li a:hover{
    text-decoration: underline;
}

ul.footer-link-list li a span{
    margin-right: 5px;
}

.footer-social{
    display: flex;
    align-items: center;
}

.footer-social a{
    color: #dadcd7;
    font-size: 30px;
    text-decoration: none;
    margin-left: 1rem;
    transition: 0.2s;
}

.footer-social a:hover{
    color: #fff;
}

.footer-social a:first-child{
    margin-left: unset;
}

.pl-3{
    padding-left: 2rem;
}

.footer-bottom{
    background-color: #131418;
    padding: 10px 0;
}

.footer-bottom a{
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    margin-left: 1rem;
}

.footer-bottom a:hover{
    color: #fff;
}

.footer-bottom a:first-child{
    margin-left: unset;
}

.footer-bottom p{
    color: #dadcd7;
    font-weight: 500;
    margin-top: unset;
    margin-bottom: unset;
}

.footer-bottom p span a{
    color: #fff;
    font-weight: 600;
}

/* DEMO-PAGE */

/* USER-VIEW */

.user-view{
    margin-top: 2rem;
}

.user-view-container{
    border: 2px solid #edf5e1;
    width: 100%;
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    overflow: hidden;
    font-family: 'Albert Sans', sans-serif !important;
}

.user-view-content{
    width: 40%;
    height: 50%;
    display: block;
    background-color: #05386b;
    overflow: hidden;
    border-radius: 10px;
    transition: 0.5s;
}

.user-view-container:hover .user-view-content{
    width: 100%;
    height: 100%;
    background-color: #edf5e1;
    /* transform: rotateZ(360deg); */
    border-radius: 0px;
}

.user-view-container:hover .user-view-img-container{
    margin-top: 3rem;
}

.user-view-img-container{
    display: block;
    text-align: center;
    margin-top: 1rem;
    transition: 0.5s;
}

.user-view-img-container img{
    width: 40%;
    height: 40%;
    border-radius: 50rem;
}

a.user-view-link{
    display: block;
    width: 50%;
    text-align: center;
    text-decoration: none;
    color: #05386b;
    background-color: #fff;
    padding: 5px 0;
    font-weight: 600;
    margin: 2rem auto;
    transition: 0.5s;
}

a.user-view-link:hover{
    background-color: #05386b;
    color: #fff;
}

.user-view-container:hover a.user-view-link{
    margin-top: 3rem;
    padding: 10px 0;
    box-shadow: 0px 10px 20px #ddd;
}

/* ADMIN_VIEW */

.admin-view{
    margin-top: 2rem;
}

.admin-view-container{
    border: 2px solid #05386b;
    width: 100%;
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    overflow: hidden;
    font-family: 'Albert Sans', sans-serif !important;
}

.admin-view-content{
    width: 40%;
    height: 50%;
    display: block;
    background-color: #edf5e1;
    overflow: hidden;
    border-radius: 10px;
    transition: 0.5s;
}

.admin-view-container:hover .admin-view-content{
    width: 100%;
    height: 100%;
    background-color: #05386b;
    /* transform: rotateZ(360deg); */
    border-radius: 0px;
}

.admin-view-container:hover .admin-view-img-container{
    margin-top: 3rem;
}

.admin-view-img-container{
    display: block;
    text-align: center;
    margin-top: 1rem;
    transition: 0.5s;
}

.admin-view-img-container img{
    width: 40%;
    height: 40%;
    border-radius: 50rem;
}

a.admin-view-link{
    display: block;
    width: 50%;
    text-align: center;
    text-decoration: none;
    color: #05386b;
    background-color: #fff;
    padding: 5px 0;
    font-weight: 600;
    margin: 2rem auto;
    transition: 0.5s;
}

a.admin-view-link:hover{
    background-color: #05386b;
    color: #fff;
}

.admin-view-container:hover a.user-view-link{
    margin-top: 3rem;
    padding: 10px 0;
    box-shadow: 0px 10px 20px rgba(41, 41, 41, 0.361);
}

hr.page-title-hr{
    margin: 1.5rem auto;
    height: 3px !important;
    color: #e7e7e7;
    opacity: 1;
    width: 60%;
}

/* FEATURES-PAGE */

.features-card{
    margin-bottom: 2rem;
}

.features-card-container{
    display: block;
    background-color: #05386b;
    height: 50vh;
}

.features-card-content{
    background-color: #edf5e1;
    position: relative;
    z-index: 3;
    height: 50vh;
    transform: translate(-5px, -5px);
    transition: 0.2s;
}

.features-card-container:hover .features-card-content{
    transform: translate(-15px, -15px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
}

.features-card-img-container{
    text-align: center;
    padding-top: 1rem;
}

.features-card-img-container img{
    width: 120px;
    height: auto;
}

.features-card-text{
    padding: 1.5rem;
    margin-top: 1rem;
}

.features-card-text p{
    color: #000;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
}

/* PRICING-PAGE */

.pricing-content{
    background-color: #edf5e1;
    border-radius: 10px;
    transform: translateY(30px);
}

.pricing-content.advanced{
    transform: translateY(0px);
}

.pricing-content.advanced .pricing-content-header{
    background-color: #05386b;
}

.pricing-content .pricing-content-header{
    text-align: center;
    padding: 15px;
    background-color: #eaeaea;
    border-radius: 10px;
}

.pricing-content .pricing-content-header h2{
    color: #000;
    font-weight: 600;
    font-size: 25px;
}

.pricing-content .pricing-content-header h3{
    color: #131418;
    font-weight: 500;
    font-size: 21px;
}

.pricing-content .pricing-content-header input{
    background-color: #05386b;
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: 600;
    border: none;
    color: #edf5e1;
}

.pricing-content.advanced .pricing-content-header h2{
    color: #edf5e1;
}

.pricing-content.advanced .pricing-content-header h3{
    color: #edf5e1;
}

.pricing-content.advanced .pricing-content-header input{
    color: #05386b;
    background-color: #edf5e1;
}

.pricing-content-body ul{
    list-style: none;
    padding-left: unset;
    padding: 10px;
}

.pricing-content-body ul li{
    padding: 10px 15px;
    color: #05386b;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
}

.pricing-content-body ul li:last-child{
    border-bottom: 0px;
}

.pricing-content-body ul li span{
    margin-right: 10px;
}

.pricing-content-body ul li span img{
    width: 30px;
    height: auto;
}

.faq-contact{
    min-height: 60vh;
    margin-top: 2rem;
}

.faq-contact-right{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
}

.faq-contact-left{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
}

.faq-contact-left-content h2{
    color: #05386b;
    font-weight: 700;
    font-size: 40px;
}

.faq-contact-left-content h3{
    color: rgb(42, 41, 41);
    font-weight: 600;
    font-size: 25px;
}

.faq-contact-left-content-links{
    margin-top: 2rem;
}

.faq-contact-left-content-links a{
    color: #05386b;
    background-color: #edf5e1;
    padding: 10px 15px;
    text-decoration: none;
    font-weight: 600;
    border-radius: 10px;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.5);
}

.faq-contact-left-content-links a span{
    margin-right: 5px;
}

.faq-contact-left-content-links a:first-child{
    margin-right: 1rem;
}

/* FAQ */

.faq h3{
    color: #05386b;
    font-weight: 600;
    font-size: 25px;
    text-align: center;
}

.faq-block{
    background-color: #edf5e1;
    padding: 2rem 1rem;
    border-radius: 10px;
    margin-bottom: 1.5rem;
}

.faq-block h3{
    text-align: left;
    font-size: 20px;
    margin-top: unset;
    margin-bottom: unset;
}

.faq-block h4{
    color: rgb(42, 41, 41);
    font-weight: 600;
    font-size: 18px;
    margin-top: 1rem;
    margin-bottom: unset;
}

.faq-sub-block{
    margin-top: 1rem;
    margin-left: 1.5rem;
    border: 2px solid #5cdb95;
    border-radius: 10px;
    padding: 1rem;
}